ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    height: 25vh;
    display: flow-root;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs {
    display: flex;
    justify-content: center
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tabs-title.active {
    background-color:#937341 ;
    color: #23201D;
}

.content-item{
    display: none;
}
h1{
    text-align: center;
}